{
  "id": "2554665",
  "name": "物联网门锁管理系统",
  "font_family": "iconfont",
  "css_prefix_text": "httpicon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "4656563",
      "name": "首页",
      "font_class": "shouye1",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "356478",
      "name": "微博",
      "font_class": "weibo",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "986189",
      "name": "微信",
      "font_class": "weixin-copy",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "10268522",
      "name": "QQ",
      "font_class": "QQ",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "6349785",
      "name": "一卡通",
      "font_class": "yiqiatong",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "19526975",
      "name": "工单管理",
      "font_class": "gongdanguanli",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "566972",
      "name": "系统管理",
      "font_class": "xitongguanli",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "6866628",
      "name": "用户管理",
      "font_class": "yonghuguanli",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "15660196",
      "name": "日志管理",
      "font_class": "rizhiguanli",
      "unicode": "eaad",
      "unicode_decimal": 60077
    },
    {
      "icon_id": "1629876",
      "name": "电量条",
      "font_class": "icon-test",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "2328340",
      "name": "无信号",
      "font_class": "wuxinhao",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "14143309",
      "name": "信号",
      "font_class": "xinhao38",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "19985106",
      "name": "电池-低电量",
      "font_class": "dianchi-didianliang",
      "unicode": "e7a7",
      "unicode_decimal": 59303
    },
    {
      "icon_id": "609485",
      "name": "门",
      "font_class": "mendoor13",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "1327253",
      "name": "门",
      "font_class": "men",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "5029",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "7556169",
      "name": "列表",
      "font_class": "liebiao1",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "15765352",
      "name": "删 除",
      "font_class": "shanchu",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "1249065",
      "name": "凭证管理",
      "font_class": "pingzhengguanli",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "5485615",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "16505884",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e7ef",
      "unicode_decimal": 59375
    },
    {
      "icon_id": "6929256",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "10281814",
      "name": "账号",
      "font_class": "zhanghao",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "6282785",
      "name": "验证码",
      "font_class": "yanzhengma",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "7550203",
      "name": "下",
      "font_class": "xia",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "6184954",
      "name": "收起",
      "font_class": "shouqi",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "15778188",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "13637010",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "386440",
      "name": "查找房源",
      "font_class": "chazhaofangyuan",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "741927",
      "name": "统计分析",
      "font_class": "tongjifenxi",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "5149544",
      "name": "空开",
      "font_class": "kongkai",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "5969562",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "7819599",
      "name": "住宿接待",
      "font_class": "zhusujiedai",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "8497502",
      "name": "教师画像",
      "font_class": "jiaoshihuaxiang",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "8728353",
      "name": "烟感",
      "font_class": "yangan",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "9922613",
      "name": "物业档案",
      "font_class": "wuyedangan",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "10359997",
      "name": "学生档案",
      "font_class": "xueshengdangan",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "10555228",
      "name": "门锁",
      "font_class": "mensuo1",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "12314781",
      "name": "设备",
      "font_class": "shebei",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "15232406",
      "name": "业务管理",
      "font_class": "yewuguanli",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "17619151",
      "name": "宿舍管理",
      "font_class": "tubiaozhizuomoban-101",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "18493071",
      "name": "教师教室管理",
      "font_class": "jiaoshijiaoshiguanli",
      "unicode": "e7c7",
      "unicode_decimal": 59335
    },
    {
      "icon_id": "20032506",
      "name": "人员管理",
      "font_class": "renyuanguanli",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "781660",
      "name": "楼房-01",
      "font_class": "loufang01",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "18458589",
      "name": "蓝牙",
      "font_class": "bluetooth-01",
      "unicode": "e737",
      "unicode_decimal": 59191
    },
    {
      "icon_id": "19117408",
      "name": "门锁",
      "font_class": "mensuo",
      "unicode": "e637",
      "unicode_decimal": 58935
    }
  ]
}
